# Type Alias WidgetArticleTextContent

type WidgetArticleTextContent = {
color?: string;
fontSize?: string;
lineHeight?: string;
linkColor?: string;
text?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleText.ts:5

##### Index

### Properties

color?
fontSize?
lineHeight?
linkColor?
text?

## Properties

### `Optional` color

color?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleText.ts:7

### `Optional` fontSize

fontSize?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleText.ts:8

### `Optional` lineHeight

lineHeight?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleText.ts:9

### `Optional` linkColor

linkColor?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleText.ts:10

### `Optional` text

text?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleText.ts:6